# This is Git's per-user configuration file.
[user]
        name = Joseph Wang
        email = joseph.wang@super.com
[push]
        default = current

[alias]
	permission-reset = !git diff -p -R --no-ext-diff --no-color | grep -E \"^(diff|(old|new) mode)\" --color=never | git apply
